Overview | Package | Class | Tree | Deprecated | Index | Help
PREV PACKAGE NEXT PACKAGE | FRAMES NO FRAMES

## Package socket

Interface Summary
StatusPeer | StatusPeer -- interface for status messages --

Class Summary
TelnetIO | Implements simple telnet io
TelnetWrapper | Wrapper for a Java Telnet call.

Exception Summary
TimedOutException | Exception thrown when a Telnet connection takes too long before receiving a specified String token.

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV PACKAGE NEXT PACKAGE | FRAMES NO FRAMES